@font-face {
    font-family: SweetSansProThin;
    src: url(fonts/SweetSansProThin.woff);
}

@font-face {
    font-family: SweetSansProHair;
    src: url(fonts/SweetSansProHairline.woff);
}

@font-face {
    font-family: Monserrat;
    src: url(fonts/Montserrat-Regular.woff);
}

@font-face {
    font-family: AvenirBook;
    src: url(fonts/AvenirLTProBook.woff);
}

@font-face {
    font-family: AmaticSC;
    src: url(fonts/AmaticSC-Regular.woff);
}

@font-face {
    font-family: AmaticSCBold;
    src: url(fonts/AmaticSC-Bold.woff);
}

@font-face {
    font-family: RalewayThin;
    src: url(fonts/Raleway-Thin.woff);
}

#alexa{
    width: 64px;
    height: 64px;
    color: rgb(68, 154, 252);
}

html{
    scroll-behavior: smooth;
    overflow-x: hidden;
    width: 100%;
}

body{
    margin: 0;
    height: auto;
    width: 100vw;
    overflow-x: hidden;
}

.menu{
    display: flex;
    background-color: black;
    width: 100%;
    height: 100px;
    position: relative;
}

.menu-logo{
    width: 25%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.menu-logo img{
    width: auto;
    height: 95%;
}

#logo{
    width: auto;
    height: 100%;
    margin: auto;
}

.menu-media{
    width: 50%;
    height: 100%;
    display: flex;
    align-items: center;
}

.menu-media a{
    text-decoration: none;
}

#facebook-icon, #instagram-icon, #email-icon, #phone-icon{
    color: white;
    width: 26px;
    height: 26px;
    transition: 1s all ease;
    cursor: pointer;
    margin-left: 30px;
}

#facebook-icon:hover{
    color: rgb(104, 104, 252);
}

#instagram-icon:hover{
    color: rgb(217, 255, 0);
}

#email-icon:hover{
    color: rgb(131, 130, 130);
}

#phone-links{
    display: flex;
    align-items: center;
}

#phone-number{
    transition: 1s all ease;
    text-decoration: dotted;
    color: white;
    font-family: RalewayThin;
    font-size: 16px;
    margin-left: 10px;
}

#phone-icon:hover, #phone-number:hover, #phone-icon:hover ~ #phone-number{
    color: rgb(2, 132, 2);
}

.menu-button{
    width: 15%;
    height: 100%;
    display: flex;
    align-items: center;
}

#menu-question{
    color: white;
    text-decoration: none;
    border: 2px solid white;
    padding: 10px 25px 10px 25px;
    border-radius: 10px;
    transition: 1s all ease;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

#menu-question:hover{
    color: blueviolet;
    border-color: blueviolet;
}

.menu-mobile-menu{
    width: 10%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#menu-mobile-icon{
    color: white;
    height: 48px;
    width: 48px;
    cursor: pointer;
    transition: 0.2s all ease;
}

.mobile-menu{
    width: 300px;
    height: 100vh;
    background-color: black;
    position: absolute;
    top: 0;
    right: -1000%;
    position: fixed;
    transition: 0.5s all ease;
    display: flex;
    flex-direction: column;
    align-items: start;
    z-index: 200;
}

.mobile-menu a{
    cursor: pointer;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: end;
    color: white;
    width: 100%;
    height: 50px;
    font-size: 18px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.mobile-menu a span{
    margin-right: 20px;
}

.mobile-menu a:hover{
    background-color: rgb(150, 150, 255);
}

.mobile-menu a:first-child{
    margin-top: 40px;
}

.menuonscroll{
    display: flex;
    position: fixed;
    width: 200px;
    height: 65px;
    background-color: black;
    right: -2000%;
    top: 20px;
    justify-content: space-around;
    align-items: center;
    transition: 0.8s all ease;
    z-index: 150;
}

.menuonscroll img{
    width: auto;
    height: 80%;
}

#menuonscroll-icon{
    color: white;
    height: 48px;
    width: 48px;
    cursor: pointer;
    transition: 0.2s all ease;
}

#menuonscroll-mobile-icon{
    color: white;
    height: 48px;
    width: 48px;
    cursor: pointer;
    transition: 0.2s all ease;
}

.scrollmobile-menu{
    width: 300px;
    height: 100vh;
    background-color: black;
    position: absolute;
    top: 0;
    right: -1000%;
    position: fixed;
    transition: 0.5s all ease;
    display: flex;
    flex-direction: column;
    align-items: start;
    z-index: 200;
}

.scrollmobile-menu a{
    cursor: pointer;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: end;
    color: white;
    width: 100%;
    height: 50px;
    font-size: 18px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.scrollmobile-menu a span{
    margin-right: 20px;
}

.scrollmobile-menu a:hover{
    background-color: rgb(150, 150, 255);
}

.scrollmobile-menu a:first-child{
    margin-top: 40px;
}

#menuonscroll-menu-media{
    display: none;
    transition: 0.5s all ease;
    width: auto;
}


/* ^ Menu ^ */

.start-videosection{
    width: 100%;
    height: 700px;
    display: flex;
    align-items: end;
}

.start-videosection video{
    width: 100%;
    height: 700px;
    object-fit: cover;
}

.start-videosection-title{
    width: 50%;
    height: 300px;
    display: flex;
    flex-direction: column;
    position: absolute;
    left: 0;
}


.start-videosection-title h1{
    width: 100%;
    height: 100px;
    background-color: rgba(68, 154, 252, 0.8);
    margin: 0;
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: rgba(255, 255, 255, 0.8);
    font-size: 300%;
    display: flex;
    align-items: center;
    padding-left: 50px;
    animation-name: start-videosection-titleh1-animation;
    animation-duration: 2s;
    animation-delay: 1s;
    animation-fill-mode: both;
}

.start-videosection-title h2{
    width: 75%;
    height: 100px;
    background-color: rgb(255, 0, 128, 0.9);
    margin: 0;
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: rgba(255, 255, 255, 0.9);
    font-size: 150%;
    display: flex;
    align-items: center;
    padding-left: 50px;
    animation-name: start-videosection-titleh1-animation;
    animation-duration: 2s;
    animation-delay: 1.2s;
    animation-fill-mode: both;
}

.start-videosection-title a{
    text-decoration: none;
    color: black;
    border: 4px solid rgba(255, 255, 0, 0);
    padding: 20px 40px 20px 40px;
    background-color: rgba(255, 255, 0, 0.8);
    border-radius: 50px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 100%;
    transition: 1s ease all;
    cursor: pointer;
    opacity: 0;
    transform: translateY(-200px);
    animation-name: slide-in-link;
    animation-duration: 2s;
    animation-delay: 3s;
    animation-fill-mode: both;
    animation-timing-function: ease-out;
  }

.start-videosection-title a:hover{
    background-color: rgba(255, 255, 0, 0);
    border: 4px solid rgba(255, 255, 0, 1);
    color: rgba(255, 255, 0, 0.8);
}

.start-videosection-title div{
    margin-top: 50px;
    margin-left: 50px;
}

.stooper{
    width: 100%;
    height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #f9f9f9;
}

.stooper img{
    width: 100%;
    height: auto;
}

.aboutus_first{
    display: flex;
    width: 100%;
    height: 600px;
    background-color: #f9f9f9;
    position: relative;
    align-items: center;
    justify-content: center;
}

.aboutus_first_container{
    width: 90%;
    height: 90%;
}

.aboutus_first_text{
    display: flex;
    flex-direction: column;
    position: absolute;
    width: 70%;
    height: 70%;
    border-radius: 35px;
    background-color: rgb(68, 154, 252);
    text-align: center;
}

.aboutus_first_maintext{
    width: 60%;
    height: 100%;
}

.aboutus_first_text h1{
    margin-top: 50px;
    display: flex;
    justify-content: center;
    margin-left: 50px;
    color: white;
    height: 50px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

#aboutus_first_mobilebear{
    display: none;
}

.aboutus_first_text p{
    display: flex;
    justify-content: center;
    margin-left: 50px;
    color: white;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.aboutus_first_text a{
    cursor: pointer;
    text-decoration: none;
    display: flex;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    color: black;
    width: 20%;
    padding: 15px 30px 15px 30px;
    background-color: rgba(255, 255, 0, 0.8);
    border-radius: 50px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 75%;
    transition: 1s ease all;
}

.aboutus_first_text a:hover{
    background-color: rgb(193, 193, 9);
}

.aboutus_first_image{
    display: flex;
    width: auto;
    height: 400px;
    margin-left: auto;
    position: absolute;
    right: -25%;
    top: 25%;
}

.aboutus_first_image img{
    border-radius: 35px;
}

.aboutus_second{
    width: 100%;
    height: auto;
    display: flex;
    background-color: #f9f9f9;
    align-items: center;
}

.aboutus_second_left{
    width: 50%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.aboutus_second_left_middle{
    display: flex;
    flex-direction: column;
    width: 90%;
    height: 500px;
    padding-left: 50px;
}

#aboutus_second_text_p{
    margin-top: 100px;
    font-family: Monserrat;
}

#aboutus_second_text_b{
    margin-top: 40px;
    font-family: Monserrat;
}

.aboutus_second_right{
    display: flex;
    flex-direction: column;
    width: 50%;
    height: 100%;
    align-items: center;
    justify-content: space-evenly;
}

.aboutus_second_right_block{
    height: auto;
    width: 90%;
    display: flex;
    margin: 25px 0px;
}

.aboutus_second_right_block div{
    height: 100px;
    width: 100px;
    background-color: rgb(68, 154, 252);
    margin-top: 20px;
    margin-left: 20px;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.aboutus_second_right_block div svg{
    color: white;
    height: 60%;
    width: 60%;
}

.aboutus_second_right_block aside{
    width: 70%;
}

.aboutus_second_right_block aside h6{
    font-family: Monserrat;
    color: rgb(68, 154, 252);
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 50px;
    font-weight: bolder;
}

.aboutus_second_right_block aside p{
    font-family: Monserrat;
    font-size: 12px;
    margin-left: 50px;
}

.gallery{
    width: 100%;
    height: auto;
    background-color: #333333;
    text-align: center;
}

.gallery h1{
    color: white;
    padding-top: 50px;
    padding-bottom: 50px;
    margin: 0 0 0 0;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 250%;
}

.gallery_images{
    width: 100%;
    height: 90%;
    box-sizing: border-box;
}

#gallery_image{
    max-width: 30%;
    height: auto;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
    cursor: pointer;
    transition: all 0.3s ease;
}

#gallery_image:hover{
    scale: 1.02;
}

.gallery_fullimages{
    background-color: rgb(0, 0, 0, 0.9);
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    position: fixed;
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 1000;
    transition: 1s all ease;
}

#gallery_fullimage{
    width: 80%;
    max-width: 500px;
    height: auto;
}

.gallery_fullimages span{
    color: white;
    font-size: 32px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    position: absolute;
    top: 5%;
    right: 5%;
    cursor: pointer;
}

.price{
    width: 100%;
    height: 600px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #f9f9f9;
}

.price img{
    width: auto;
    height: 500px;
}

.price div{
    width: 60%;
    height: 250px;
    background-color: rgb(255, 0, 128, 0.9);
    position: absolute;
    border-radius: 50px;
    text-align: center;
}

.price div h1{
    font-family: Monserrat;
    font-weight: 100;
    font-size: 200%;
    color: white;
}

.price div span{
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-weight: 900;
    font-size: 100%;
}

.price div p{
    font-family: Monserrat;
    font-weight: 100;
    font-size: 200%;
    color: white;
    margin-bottom: auto;
}

#price{
    font-size: 125%;
}

.price div h6{
    font-family: Monserrat;
    font-weight: 100;
    font-size: 75%;
    color: white;
    margin-top: 10px;
    margin-bottom: 10px;
}

.promote{
    width: 100%;
    height: auto;
    background-color: #f9f9f9;
    text-align: center;
    padding-bottom: 100px;
}

.promote h1{
    margin-top: 0;
    padding-top: 100px;
    padding-bottom: 50px;
    font-family: Monserrat;
    font-size: 300%;
    font-weight: bolder;
    letter-spacing: 2px;
}

.promote_squares{
    width: 100%;
    height: 700px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items: center;
}

.promote_imagesquare{
    width: 100%;
    height: 100%;
    background-size: cover;
    border-radius: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.promote_darksquare{
    background-color: #333333;
    width: 30%;
    height: 45%;
    border-radius: 50px;
    transition: 0.8s ease all;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 50;
}

.promote_square{
    width: 30%;
    height: 45%;
    border-radius: 50px;
    background-size: cover;
    transition: 0.8s ease all;
    z-index: 50;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#promote_square_description{
    font-size: 16px;
    padding: 0 20px 0 20px;
}

.promote_square p{
    font-size: 150%;
    font-family: Monserrat;
    margin-top: 10px;
    margin-bottom: 10px;
}

.promote_square svg{
    width: 25%;
    height: 25%;
    font-family: Monserrat;
}

.promote_imagesquare p{
    color: rgb(2, 1, 1);
    font-size: 150%;
    font-family: Monserrat;
    font-weight: 900;
    filter: grayscale(0);
    margin: 10px 0 10px 0;
}

.promote_imagesquare svg{
    color: rgb(2, 1, 1);
    width: 25%;
    height: 25%;
    font-family: Monserrat;
    z-index: 100;
}

.promote_square:hover, .promote_darksquare:hover{
    scale: 1.1;
}

.FAQ{
    width: 100%;
    height: 2100px;
    position: relative;
    background-color: #333;
}

.FAQ_image{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
}

.FAQ_image img{
    width: 100%;
    height: auto;
    z-index: 100;
}

.FAQ_image h1{
    color: white;
    position: absolute;
    margin-top: 100px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 250%;
    z-index: 110;
}

.FAQ_questions{
    width: 100%;
    height: auto;
    position: absolute;
    top: 10%;
    display: flex;
    align-items: center;
    background-color: #333333;
    flex-direction: column;
    padding-bottom: 50px;
}

.FAQ_question_block{
    width: 90%;
    height: auto;
    z-index: 110;
    margin-top: 10px;
    margin-bottom: 10px;
}

.FAQ_question{
    width: 100%;
    height: 100px;
    background-color: #4d4d4d;
    border-radius: 25px;
    display: flex;
    align-items: center;
    cursor: pointer;
    transition: 0.2s ease all;
}

.FAQ_question:hover{
    background-color: #666666;
}

.FAQ_question p{
    color: white;
    margin-left: 50px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.FAQ_question svg{
    color: white;
    margin-left: auto;
    margin-right: 50px;
    width: 32px;
    height: 32px;
    rotate: 0;
    transition: 0.2s ease all;
}

.FAQ_answer{
    width: 100%;
    height: auto;
    border-radius: 10px;
    margin-top: 10px;
    display: none;
    transition: 0.5s ease all;
}

.FAQ_answer p{
    color: white;
    margin-left: 25px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.contact{
    width: 100%;
    height: 500px;
    display: flex;
}

.contact_left{
    width: 35%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.contact_left form{
    width: 90%;
    height: 90%;
    display: flex;
    flex-direction: column;
}

.contact_left label{
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.contact input, .contact textarea{
    border: none;
}

.contact input{
    border-bottom: 2px solid black;
    padding: 10px 5px 10px 5px;
}

.contact input:focus, .contact textarea:focus{
    outline: none;
}

.contact_left textarea{
    resize: none;
    border-bottom: 2px solid black;
    padding: 10px 5px 10px 5px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.contact_left h1{
    font-size: 250%;
    padding: 0 50px 0 50px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

#contact_formbutton{
    display: block;
    text-align: center;
    border: none;
    margin: 10px auto;
    width: 30%;
    border-radius: 10px;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
    background-color: rgb(255, 255, 0);
    cursor: pointer;
    transition: 0.2s ease all;
    border: 2px solid rgb(255, 255, 0);
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

#contact_formbutton:hover{
    background-color: rgba(255, 255, 0, 0);
    border: 2px solid rgb(255, 255, 0);
}

.contact_middle{
    width: 30%;
    height: 101%;
    background-color: #333;
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
}

.contact_middle h1{
    color: rgb(255, 187, 0);
    margin-top: 25px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.contact_middle p{
    color: white;
    margin: 5px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}


.contact_right{
    width: 35%;
    height: 100%;
}

.contact_right iframe{
    width: 100%;
    height: 100%;
    margin-bottom: 0;
    padding-bottom: 0;
}


@media screen and (max-width: 1200px){
    .FAQ_image h1{
        font-size: 200%;
    }
}

@media screen and (max-width: 1100px){
    .aboutus_first_text h1{
        font-size: 1.2em;
    }

    .aboutus_first_text p{
        font-size: 0.9em;
        margin-left: 20px;
        padding-right: 20px;
    }

    #promote_square_description{
        font-size: 14px;
    }
}

@media screen and (max-width: 1050px){
    .aboutus_first_text a{
        padding: 15px 20px 15px 20px;
        font-size: 50%;
    }

    .aboutus_first_text p{
        font-size: 0.8em;
        margin-left: 20px;
        padding-right: 50px;
    }

    #menu-question{
        font-size: 0.8em;
    }

    .start-videosection-title h1{
        font-size: 200%;
    }

    .start-videosection-title h2{
        font-size: 100%;
    }

    .start-videosection-title a{
        padding: 10px 20px 10px 20px;
        font-size: 50%;
    }

    .start-videosection-title{
        width: 40%;
        height: 250px;
    }

    .aboutus_second_right_block div {
        height: 50px;
        width: 50px;
    }

    .FAQ_questions {
        top: 8%;
    }

    .stooper{
        height: 200px;
        width: 100%;
    }

    .stooper img{
        height: 75%;
        width: 100%;
    }

    .aboutus_second_right_block aside p {
        font-size: 10px;
    }

    #aboutus_second_text_p, #aboutus_second_text_b {
        font-size: 0.8em;
    }

    #alexa{
        width: 48px;
        height: 48px;
    }

    .contact{
        height: 400px;
    }

    .contact_left h1 {
        font-size: 150%;
    }

    .contact_middle h1{
        font-size: 1em;
    }

    .contact_middle p{
        font-size: 0.7em;
    }
}

@media screen and (max-width: 1000px){
    .aboutus_first{
        height: 500px;
    }

    .aboutus_first_image{
        height: 300px;
    }

    .aboutus_first_text{
        width: 60%;
        height: 60%;
    }

    .aboutus_first_container{
        width: 70%;
        height: 70%;
    }

    .aboutus_first_text h1{
        margin-left: 20px;
        margin-right: 20px;
        margin-top: 30px;
    }

    .aboutus_first_text p{
        padding-right: 0;
        font-size: 0.7em;
        margin-right: 20px;
    }

    .aboutus_first_text a{
        margin-top: 10px;
        padding: 10px 20px 10px 20px;
    }

    #aboutus_second_text_p{
        margin-top: 50px;
    }

    .price{
        height: 500px;
    }

    .price img {
        height: 400px;
    }

    .price div {
        width: 50%;
        height: 200px;
    }

    .price div h1, .price div p{
        font-size: 150%;
    }

    .price div h6{
        font-size: 50%;
        margin: 5px 0 0 0;
    }

    .promote_square, .promote_darksquare{
        height: 40%;
    }

    .promote h1{
        padding: 20px 0;
        margin: 0;
    }

    #promote_square_description{
        font-size: 10px;
    }
}

@media screen and (max-width: 950px){
    .FAQ{
        height: 1700px;
    }

    .FAQ_image h1{
        font-size: 150%;
        margin-top: 75px;
    }

    .FAQ_questions{
        top: 10%;
    }

    .FAQ_question{
        height: 75px;
    }

    .FAQ_question svg{
        height: 24px;
        width: 24px;
    }

    .FAQ_question p{
        font-size: 0.8em;
    }

    .FAQ_answer p{
        font-size: 0.8em;
    }

    #menu-question{
        font-size: 10px;
    }
}

@media screen and (max-width: 900px){
    .start-videosection, .start-videosection video{
        height: 500px;
    }

    .start-videosection-title h1, .start-videosection-title h2{
        height: 50px;
    }

    .start-videosection-title h1{
        font-size: 100%;
        padding-left: 20px;
    }

    .start-videosection-title h2{
        font-size: 75%;
        padding-left: 20px;
    }

    .aboutus_first_text p {
        font-size: 0.6em;
    }

    .aboutus_first_image{
        height: 250px;
    }

    .aboutus_second_right_block aside p {
        font-size: 8px;
    }

    .promote h1{
        font-size: 200%;
    }

    .promote_square svg {
        width: 20%;
        height: 20%;
    }
}

@media screen and (max-width: 850px){
    .aboutus_first_text a{
        font-size: 30%;
    }

    .FAQ_questions{
        top: 8%;
    }
}

@media screen and (max-width: 800px){
    .menu-logo img{
        height: 75%;
    }

    #facebook-icon, #instagram-icon, #email-icon, #phone-icon{
        width: 18px;
        height: 18px;
        margin-left: 20px;
    }

    #phone-number{
        font-size: 10px;
    }

    #menu-question{
        font-size: 8px;
    }

    #menu-mobile-icon, #menuonscroll-icon, #menuonscroll-mobile-icon{
        height: 36px;
        width: 36px;
    }

    .menu{
        height: 75px;
    }

    .promote_squares{
        height: 500px;
    }

    .promote_square, .promote_darksquare {
        height: 40%;
    }

    .promote_square p, .promote_darksquare p {
        font-size: 100%;
    }

    #promote_square_description {
        font-size: 7px;
    }
}

@media screen and (max-width: 750px){
    .aboutus_first_image {
        height: 200px;
        top: 50%;
    }

    .aboutus_first_maintext {
        width: 70%;
        height: 100%;
    }

    .contact{
        height: 300px;
    }

    .contact_left h1 {
        font-size: 100%;
    }

    .contact_left form label{
        height: 50px;
        font-size: 12px;
        margin-top: 10px;
    }

    .contact_left form label input{
        padding: 5px 1px;
    }

    .contact_middle h1{
        margin-top: 10px;
    }

    .contact_middle p{
        font-size: 0.5em;
    }
}

@media screen and (max-width: 700px){
    #menu-question{
        font-size: 6px;
    }

    .aboutus_first_image{
        right: -30%;
    }

    #gallery_image{
        max-width: 25%;
    }

    .price img {
        height: 300px;
    }

    .FAQ_image h1{
        font-size: 125%;
        margin-top: 50px;
    }

    .FAQ_questions{
        top: 6%;
    }

    .contact_middle h1{
        font-size: 0.7em;
    }
}

@media screen and (max-width: 650px){
    .menu-media{
        width: 45%;
    }

    .menu-button{
        width: 20%;
    }

    .stooper{
        height: 150px;
        width: 100%;
    }

    .aboutus_first_maintext{
        width: 60%;
    }

    .aboutus_first_text h1{
        font-size: 1em;
    }

    .aboutus_first_text p{
        font-size: 0.5em;
    }

    .aboutus_first_text a{
        font-size: 5px;
        padding: 5px 20px 5px 20px;
    }

    #aboutus_second_text_p, #aboutus_second_text_b {
        font-size: 0.7em;
    }

    .aboutus_second_right_block aside p {
        font-size: 6px;
    }
}

@media screen and (max-width: 600px){
    .start-videosection-title{
        display: flex;
        align-items: flex-start;
    }

    .start-videosection-title a {
        position: absolute;
        left: 10%;
        top: 50%;
    }

    .aboutus_first_text h1 {
        font-size: 0.8em;
        margin-bottom: 0;
    }

    .price div{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .price div h1, .price div p {
        font-size: 100%;
        margin: 0;
    }

    .price div p{
        margin: 10px 0 10px 0;
    }

    .FAQ_image h1{
        font-size: 100%;
    }

    .FAQ{
        height: 1600px;
    }

    .contact_left h1 {
        font-size: 75%;
    }

    #contact_formbutton{
        padding: 5px 10px 5px 10px;
        font-size: 8px;
    }
}

@media screen and (max-width: 550px){
    #facebook-icon, #instagram-icon, #email-icon, #phone-icon {
        margin-left: 10px;
    }

    .aboutus_first {
        height: 400px;
    }

    .aboutus_first_image{
        height: 150px;
    }

    .aboutus_first_maintext{
        width: 70%;
    }

    .aboutus_first_text p {
        font-size: 0.4em;
    }

    .aboutus_second_right_block div svg {
        color: white;
        height: 40%;
        width: 40%;
    }

    .price img {
        height: 250px;
    }

    .promote_square p, .promote_darksquare p {
        font-size: 75%;
    }

    #promote_square_description {
        font-size: 5px;
    }

    .promote_squares {
        height: 400px;
    }

    .FAQ_question p {
        font-size: 0.6em;
    }

    .FAQ_answer p {
        font-size: 0.6em;
    }

    .contact_left h1 {
        padding: 0px 25px 0px 25px;
    }

    .contact_middle p {
        font-size: 0.4em;
    }

    .FAQ_question {
        height: 50px;
    }

    .FAQ{
        height: 1200px;
    }

    .FAQ_questions{
        top: 8%;
    }

    .menuonscroll{
        width: 150px;
        height: 50px;
    }

    .aboutus_second_right_block aside h6 {
        margin-left: 20px;
    }

    .aboutus_second_right_block aside p {
        margin-left: 20px;
    }
}

@media screen and (max-width: 500px){
    #menu-question {
        padding: 5px 10px 5px 10px;
        margin-left: auto;
        margin-right: auto;
    }

    .stooper{
        width: 100%;
    }

    .aboutus_first_text a {
        font-size: 4px;
        padding: 5px 10px 5px 10px;
    }

    .aboutus_first_image{
        right: -35%;
    }

    #aboutus_second_text_p, #aboutus_second_text_b {
        font-size: 0.6em;
    }

    #aboutus_second_text_p{
        margin-top: 20px;
    }

    #alexa{
        width: 24px;
        height: 24px;
    }

    .aboutus_second_right_block div {
        height: 25px;
        width: 25px;
    }

    .aboutus_second_right_block aside h6 {
        margin-left: 20px;
        font-size: 16px;
        margin-bottom: 5px;
    }

    .FAQ_image h1 {
        font-size: 75%;
    }

    .contact_middle h1 {
        font-size: 0.6em;
    }

    .contact_left form label input::placeholder{
        font-size: 8px;
    }

    .contact_left form label textarea::placeholder{
        font-size: 8px;
    }

}

@media screen and (max-width: 450px){
    .menu-logo img {
        height: 50%;
    }

    #facebook-icon, #instagram-icon, #email-icon, #phone-icon {
        width: 12px;
        height: 12px;
    }

    #menu-mobile-icon, #menuonscroll-icon, #menuonscroll-mobile-icon {
        height: 24px;
        width: 24px;
    }

    .start-videosection-title h1 {
        font-size: 75%;
    }

    .start-videosection-title h2 {
        font-size: 50%;
    }

    .start-videosection-title a {
        left: 5%;
        padding: 5px 5px 5px 5px;
        font-size: 25%;
    }

    .aboutus_first {
        height: 350px;
    }

    .aboutus_first_text p {
        font-size: 5px;
    }
    .aboutus_first_image{
        right: -40%;
    }

    .aboutus_first_text h1 {
        font-size: 0.7em;
        margin-top: 20px;
    }

    .price {
        height: 400px;
    }

    .price img {
        height: 200px;
    }

    .price div {
        width: 40%;
        height: 150px;
    }

    .price div h1, .price div p {
        font-size: 75%;
    }

    .price div h6 {
        font-size: 30%;
        margin: 2px 0 0 0;
    }

    .promote_square, .promote_darksquare {
        height: 40%;
    }

    .promote_square p, .promote_darksquare p {
        margin: 5px 0px 5px 0px;
    }

    .promote_squares {
        height: 300px;
    }

    .FAQ_question svg {
        height: 18px;
        height: 18px;
    }

    .FAQ_questions{
        top: 6%;
    }

    #contact_formbutton {
        padding: 5px 10px 5px 10px;
        font-size: 6px;
    }

    .contact_left form label {
        height: 50px;
        font-size: 8px;
        margin-top: 10px;
    }

    .contact {
        height: 200px;
    }

    .contact_left form label input {
        font-size: 6px;
        padding-top: 3px;
    }

    .contact_left form label input::placeholder {
        font-size: 6px;
    }

    .contact_left form{
        height: 60%;
    }

    #contact_formbutton {
        padding: 2px 10px 2px 10px;
        font-size: 4px;
    }
    

}

@media screen and (max-width: 400px){
    #phone-number {
        font-size: 6px;
        display: none;
    }

    #menu-question {
        font-size: 6px;
    }

    .aboutus_first_text h1 {
        font-size: 0.6em;
        height: auto;
        text-align: center;
    }

    .start-videosection-title a {
        font-size: 5px;
    }

    .menu-media {
        width: 35%;
    }

    .menu-button {
        width: 30%;
    }

    .aboutus_first_text p {
        font-size: 4px;
        text-align: center;
    }

    .aboutus_first_text {
        height: 70%;
    }

    .aboutus_first_image {
        height: 125px;
    }

    .FAQ_image h1 {
        margin-top: 35px;
    }

    .FAQ_question p {
        margin-left: 25px;
        padding-right: 20px;
    }

    .contact {
        height: 250px;
    }

    #contact_formbutton {
        text-align: center;
        white-space: nowrap;
        width: 80%;
        font-size: 10px;
        padding: 5px 20px;
        margin-top: 10px;
    }

    .contact_middle h1 {
        font-size: 0.5em;
    }

    .contact_middle p {
        font-size: 5px;
    }

    .start-videosection-title h2 {
        padding-right: 15px;
    }

    .promote_squares{
        box-sizing: border-box;
        height: auto;
    }

    .promote_square, .promote_darksquare {
        height: 200px;
        width: 200px;
        margin: 10px 0px 10px 0px;
    }

    .promote_square p, .promote_darksquare p {
        font-size: 100%;
    }

    #promote_square_description {
        font-size: 8px;
    }

    .FAQ_questions{
        top: 5%;
    }

    .FAQ_question_block{
        margin: 5px 0px;
    }

    .FAQ {
        height: 1100px;
    }

    .aboutus_first{
        height: 800px;
    }

    .aboutus_first_image{
        display: none;
    }

    .aboutus_first_text {
        height: auto;
        display: flex;
        align-items: center;
        width: 80%;
        position: relative;
    }

    .aboutus_first_maintext {
        width: 90%;
        text-align: left;
    }

    .aboutus_first_text h1 {
        font-size: 1em;
        margin-bottom: 20px;
    }

    .aboutus_first_text p {
        font-size: 12px;
    }

    .aboutus_first_text a {
        font-size: 4px;
        padding: 10px 30px 10px 30px;
        margin-bottom: 25px;
        margin-top: 25px;
        text-align: center;
        white-space: nowrap;
    }

    .aboutus_first_container {
        width: 90%;
        height: 90%;
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    #aboutus_first_mobilebear{
        display: flex;
        width: 80%;
        height: auto;
        margin-top: 50px;
        border-radius: 35px;
    }
}


.box-animation-from-left{
    transform: translateX(-100%);
    opacity: 0;
    transition: all 2s ease;
    pointer-events: none;
    visibility: hidden;
  }
  
  .box-animation-from-left.show {
    transform: translateX(0);
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
  }

  .box-animation-from-right{
    transform: translateX(100%);
    opacity: 0;
    transition: all 2s ease;
    transition-delay: 0.5s;
    pointer-events: none;
    visibility: hidden;
  }
  
  .box-animation-from-right.show {
    transform: translateX(0);
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
  }

  .box-animation-to-outside{
    transform: translateY(50px);
    opacity: 0;
    transition: all 2s ease;
    pointer-events: none;
    visibility: hidden;
  }
  
  .box-animation-to-outside.show {
    transform: translateX(0);
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
  }

  .box-animation-scale{
    transform: scale(0.1);
    opacity: 0;
    transition: transform 4s ease, opacity 4s ease;
    pointer-events: none;
    visibility: hidden;
  }
  
  .box-animation-scale.show{
    transform: scale(1);
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
  }


@keyframes start-videosection-titleh1-animation{
    0% {transform: translateX(-1000px)};
    100% {transform: translateX(0);}
}

@keyframes slide-in-link {
    0% {
      opacity: 0;
      transform: translateX(20px);
    }

    50%{
        opacity: 1;
    }

    100% {
        opacity: 1;
      transform: translateX(0px);
    }
  }


